@charset "utf-8";
/* CSS Document */

.my_content { width:678px;}
.my_content img { vertical-align:top;}
.my_content p { line-height:170%;}
.cl { clear:both;}
.my_content .left { float:left;}
.my_content .right { float:right;}
.my_content dd { line-height:170%;}

a.page_top { display:block; text-align:right; margin:30px 0; clear:both; padding-right:25px;}

.my_content a:hover { color:#03BFE0;}

ul.navi { height:42px; background:url(../../common/img/ttl_bg.jpg) left top no-repeat; margin-bottom:1px;}
.navi li { float:left; margin-right:6px;}

#sec_lead,#sec01,#sec02,#sec03,#sec04,div.bnr { padding:0 25px; clear:both;}
#sec_lead { padding-top:23px;}

ul.box01 { width:309px; padding:25px 0; /padding:22px 0 23px; background:url(../img/box_menu_side.gif) left top repeat-y; border-bottom:1px solid #CCCCCC;}
.box01 li { background:url(../img/icon_arrow.gif) left 50% no-repeat; padding-left:12px; margin:14px 32px 0;}
.box01 li.first { margin-top:0;}

#sec_lead .box_area { margin-top:20px;}
#sec_lead .box_area .left { width:309px;}
#sec_lead .box_area .right { width:307px;}
#sec_lead .box_area .right .n01 { margin-top:13px;}
#sec_lead .box_area .right .n02 { margin-top:8px;}

#sec01 { margin-top:30px;}



div.content_box { width:595px; margin:0 auto; padding:0;}


.my_content .margin_top10px { margin-top:10px;}
.my_content .margin_top15px { margin-top:15px;}
.my_content .margin_top20px { margin-top:20px;}
.my_content .margin_top30px { margin-top:30px;}
.my_content .margin_top40px { margin-top:40px;}
.my_content .padding_top20px { padding-top:20px;}
.my_content .padding_bottom15px { padding-bottom:15px;}


#sec01 .lead { margin:25px 0 20px;}
#sec02 .lead { margin:25px 0 20px;}
#sec03 .lead { margin:25px 0 20px;}


.my_content .center{ text-align:center;}
.my_content .left{ float:left;}
.my_content .right{ float:right;}
.my_content .caution { font-size:10px;}


div.food01 { width:593px; border-left:1px solid #DDDDDD; border-right:1px solid #DDDDDD; padding:15px 0;}
div.food01 ul { width:593px; margin:0; padding:0; list-style:none;}
div.food01 ul li{ width:25%; text-align:center; float:left; margin:0; padding:0;}
div.food01 ul li img{ margin:0; border:0;}

div.food02 { width:593px; border-left:1px solid #DDDDDD; border-right:1px solid #DDDDDD; padding:15px 0;}
div.food02 ul { width:593px; margin:0; padding:0; list-style:none;}
div.food02 ul li{ width:118px; text-align:center; float:left; margin:0; padding:0;}
div.food02 ul li img{ margin:0; border:0;}

div.food03 { width:368px; border-left:1px solid #DDDDDD; border-right:1px solid #DDDDDD; padding:15px 0;}
div.food03 ul { width:368px; margin:0; padding:0; list-style:none;}
div.food03 ul li{ width:122px; text-align:center; float:left; margin:0; padding:0;}
div.food03 ul li img{ margin:0; border:0;}

div.sec01_caution_top {font-size:0; height:10px; line-height:0%;}
div.sec01_caution { width:100%; border-left:1px solid #DDDDDD; border-right:1px solid #DDDDDD; margin:0; padding:15px 0 0; background:#FFFFCC;}
:root *> div.sec01_caution  {  width:593px; }


div.sec01_caution  p{ margin:0 22px 15px;}

